{
    "key": "group_5d14d02bd12a3",
    "title": "Campi Smart Signage",
    "fields": [
        {
            "key": "field_5d14d0452b609",
            "label": "Immagine alternativa ai menu",
            "name": "alt_image",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "70",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "thumbnail",
            "library": "all",
            "min_width": 0,
            "min_height": 0,
            "min_size": 0,
            "max_width": 0,
            "max_height": 0,
            "max_size": 0,
            "mime_types": ""
        },
        {
            "key": "field_5d14d0572b60a",
            "label": "Attivare l'immagine alternativa?",
            "name": "activate_image",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "30",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 0,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_5d15fa5b0b4a6",
            "label": "Immagine alternativa al next menu",
            "name": "alt_image_next",
            "type": "gallery",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "70",
                "class": "",
                "id": ""
            },
            "min": "",
            "max": "",
            "insert": "append",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_5d15fa6c0b4a7",
            "label": "Attivare l'immagine alternativa? (next menu)",
            "name": "activate_image_next",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "30",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 0,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_5d1a2361f7b69",
            "label": "Titolo menu corrente",
            "name": "current_title",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_5d1a2376f7b6a",
            "label": "Sottotitolo menu corrente",
            "name": "current_subtitle",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_5d1a2386f7b6b",
            "label": "Titolo menu successivo",
            "name": "next_title",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_5d1a2395f7b6c",
            "label": "Sottotitolo menu successivo",
            "name": "next_subtitle",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_5d270d30a095a",
            "label": "Disclaimer",
            "name": "disclaimer",
            "type": "textarea",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "maxlength": "",
            "rows": "",
            "new_lines": ""
        }
    ],
    "location": [
        [
            {
                "param": "page_template",
                "operator": "==",
                "value": "page-templates\/page-smart-signage.php"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "modified": 1562840383
}